Subject: RE: bug#6138: mv while maintaining relative symbolic links

From: "Voelker, Bernhard" <[email-masked]>
Date: Mon, 10 May 2010 11:37:07 +0200

Peng Yu wrote:

> I agree with you that this is may not be possible for whole file
> system. But under the assumptions that symbolic links and their
> targets are always in a number of directories (user configurable) on
> the same file system, then it is doable. This is practically what I
> need.

you need a reference to the actual inode, don't you?
So what a about using hardlinks?

Have a nice day,
Berny